FRAMERD-SETUP(1)

NAME
framerd-setup - initializes a FramerD configuration directory

SYNOPSIS
framerd-setup directory

DESCRIPTION
framerd-setup sets up the FramerD configuration directory, including a default super pool and the framerd.cfg configuration file. It is normally only called by installation scripts.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename cannot be written or if size is unreasonably large. It will also report an error if super_pool does not exist or cannot be contacted.

BUGS
No known bugs.

Revision Info
$Id: framerd-setup.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)